# Generated by Django 3.1.2 on 2020-10-23 13:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0012_remove_kegiatan_nama'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matkul',
            name='jumlah_sks',
            field=models.IntegerField(null=True),
        ),
    ]
